
package clustering;

import java.util.Comparator;

public class VertexScoreComparator implements Comparator<VertexScore> {

    public int compare(VertexScore t, VertexScore t1) {
        if(t.getScore() > t1.getScore())
            return -1;
         if(t.getScore() < t1.getScore())
             return 1;
        
         return 0;
    }

}
